index_users=По пользователю ..
index_modules=В модуля� ..
index_sdesc=Описание действия содержит
index_long=Показать полное описание действий?
index_header2=Параметры электронной почты для уведомлений
index_notify=Отправить электронное письмо о действиях Webmin?
index_notify_mods=Для действий в модулях
index_notify_users=За действия пользователей
index_notify_email=Отправить электронное письмо на
index_notify_email_def=Адрес уведомления по умолчанию
index_notify_usub=Включить имя пользователя в тему письма?
index_notify_msub=Включить действие в тему письма?
index_searchtab=Журналы поиска
index_notifytab=Уведомление по электронной почте
index_searchdesc=Эта форма может использоваться для поиска действий Webmin по пользователю, модулю, диапазону дат и выполненным файлам.
index_notifydesc=Используйте эту форму для настройки уведомлений по электронной почте, когда действия Webmin выполняются выбранными пользователями или в выбранных модулях.

search_datetime=Дата и время
search_critd=где описание содержит <tt>$1</tt>
search_global_failed=Ошибка входа в Webmin : $1
search_global_expiredpass=Срок действия пароля истек
search_global_wronguser=Неправильный пользователь
search_global_wrongpass=Неправильный пароль
search_global_baduser=Неверное имя пользователя
search_global_badpass=Неверный пароль
search_global_twofactor=Неверный двухфакторный токен
search_csv=Экспортировать как CSV.

view_output=Содержание страницы Webmin
view_files=Файлы изменены и команды запускаются

acl_self=Только себя
acl_notify=Можно настроить уведомления по электронной почте?

notify_err=Не удалось сохранить параметры уведомлений
notify_ecannot=Вам не разрешено настраивать уведомления
notify_emods=Модули не выбраны
notify_eusers=Пользователи не выбраны
notify_eemail=Электронный адрес не введен

log_notify=Параметры сохраненных уведомлений по электронной почте
